INSERT INTO WEBMASKENREGISTER (XRG_ID,XRG_XWM_ID,XRG_BEZEICHNUNG,XRG_BESCHRIFTUNG,XRG_AKTION,XRG_SEITE,XRG_BEMERKUNG,XRG_XRC_ID,XRG_SORTIERUNG,XRG_NEUEHILFE)
VALUES (37035,3700,'ImportKonditionen','Import Konditionen','./crm_Main.php?cmdAktion=Konditionen&Seite=ImportKonditionen','./crm_ImportKonditionen.php','Import von Konditionen',3707,1,0);

INSERT INTO TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_USERDAT)
VALUES ('lst_CKM_IMPKENN','CKM','Kennung ob Export- oder Importdatei','1~Export|2~Import',SYSDATE);